Quikrbox User app - Bug #8715

Implement COD in user app
12/05/2023 06:11 PM - priyanka Sharma

Status: Closed Start date: 12/05/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/09/2023 01:20 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 12/11/2023 03:57 PM - priyanka Sharma

- Status changed from Resolved to Closed
